
/*kroky*/
#kroky_kosik .t_cell_3{padding:0.5em}

/*košík*/
#obsah-kosiku {margin: 0 15px}
#obsah-kosiku .label_kosik,
#obsah-kosiku  .titulek-kosik{display:none}
#obsah-kosiku table,
#obsah-kosiku thead,
#obsah-kosiku tbody,
#obsah-kosiku tr{display:block}
#obsah-kosiku thead{display:none}
#obsah-kosiku td+td+td{display:block;padding:5px;text-align: left}
#obsah-kosiku .tbl_kosik{border-top:none;padding-bottom:20px}
#obsah-kosiku td:nth-child(1),
#obsah-kosiku td:nth-child(2){padding-top:20px;border-top:1px solid #ddd}
#obsah-kosiku td:nth-child(1){padding-right:10px;width:20%}
#obsah-kosiku td:nth-child(2){width:80%}
#obsah-kosiku .objednat{text-align:center;}
#obsah-kosiku .objednat button{width:100%;margin-bottom:15px !important;}
#obsah-kosiku td:nth-child(3){margin-left:28px}
#obsah-kosiku td:nth-child(4),
#obsah-kosiku td:nth-child(5){margin-left:101px}
#obsah-kosiku td::before{content:""attr(data-th)"";position: absolute;margin-left: -6.9em;color:gray}
#obsah-kosiku td:nth-child(6){position:absolute;margin-top:-104px;right:30px}
#obsah-kosiku .tbl_kosik .ceny_kosik {white-space: nowrap}
#obsah-kosiku .prepocitej{min-height:39px}

/*doprava platba*/
#doprava-stred{margin: 0 5px}
#doprava-stred h2{text-transform: uppercase;;font-weight: bold}
#doprava-stred .dalsi_staty{text-align: center}
#doprava-stred .dop_logo .tit_logo img{max-width:75px}
.btn_doprava{margin: 0 10px 10px 10px}
.btn_doprava .dalsi{width: 100%;text-align: center;display:block}
.btn_doprava .koupit{margin-top: 10px !important;width: 100%;text-align: center}
#doprava-stred .obal_doprava{border:1px solid #ddd;margin:10px}
#doprava-stred .doprava-all,
#doprava-stred .vybrana_doprava{margin:0 10px}
#doprava-stred .aktivni_doprava span{display:block;padding:15px 0}

/*form zakaznik*/
#form_zakaznik{border-top:none; padding: 0}
#form_zakaznik h3{padding: 15px 0}
#panel_zakaznik_objednavka{margin:0 15px}
#form_zakaznik_login{padding: 0 10px 15px 10px;border:1px solid #ddd;border-top:none}

/*zakaznik*/
.button_bez_registrace{margin:0 5px}
.button_bez_registrace .dalsi{width: 100%;text-align: center;display:block}
.button_bez_registrace .koupit{margin: 10px 0 0 0 !important;width: 100%;text-align: center}

/*formuláře*/
#form_zakaznik_login .koupit{margin-left:5px !important; width:calc(100% - 14px)}
#form_login_stred button[type="submit"],
#form_login_stred a{margin-left:calc(50% - 98px);width: 195px}
#form_send_heslo_stred button[type="submit"]{margin-left:calc(50% - 98px);width: 195px}
.obal_formular{ padding:15px 10px}

/*registrovaný zákazník*/
#form_reg_zakaznik{margin:0 10px}
#form_reg_zakaznik .t_cell_3,
#form_reg_zakaznik .t_cell_9{border:1px solid #ddd}
.popisek_span{max-width:280px}

#form_reg_zakaznik .obal_reg_uzivatel,
#form_reg_zakaznik .obal_reg_uzivatel_dalsi{padding:10px}
#form_reg_zakaznik .obal_reg_uzivatel .radek label{display:none}
#form_reg_zakaznik .obal_reg_uzivatel .radek label.lb_mob{display:inline-block;width:55px}
#form_reg_zakaznik .obal_reg_uzivatel .radek small{display:block; text-align: center;padding:8px}
#form_reg_zakaznik h2{border-bottom:1px solid silver;padding:15px; background-color:#F6F6F6;  }
#form_reg_zakaznik fieldset{padding:0;margin:0}
#form_reg_zakaznik .button_reg_zakaznik_koupit{width:100%;text-align:center;margin-bottom:10px;display:block;}
#form_reg_zakaznik .button_reg_zakaznik_koupit button{width:100%}
#form_reg_zakaznik .button_reg_zakaznik_udaje{width:100%;text-align:center;margin-bottom:10px;display:block}
#form_reg_zakaznik .button_reg_zakaznik_udaje button{width:100%}
#form_reg_zakaznik .button_reg_zakaznik_koupit a{display: block;margin:10px 0}
#form_reg_zakaznik h2{margin:0}

/*rekapitulace*/
#souhrn_zbozi table,
#souhrn_zbozi thead,
#souhrn_zbozi tbody,
#souhrn_zbozi tr,
#souhrn_zbozi td{display:block}
#souhrn_zbozi thead{display:none}
#souhrn_zbozi{border-left:1px solid #ddd;border-right:1px solid #ddd}
#souhrn_zbozi td:first-child{text-align: center}
#souhrn_zbozi tr{border-bottom:1px solid #ddd}
#souhrn_zbozi tr:last-child{border:none}
#souhrn_zbozi td+td+td::before{content:""attr(data-th)""; position: absolute; margin-left: -7.2em; color:gray; font-weight:normal}
#souhrn_zbozi td+td+td{ margin-left:101px; font-weight:bold; text-align:left}
#souhrn_celkem{border: 1px solid #ddd}
#souhrn_celkem td{text-align: left}
#souhrn_celkem td+td{text-align:right}
#souhrn_poznamka{padding: 20px 0}
#souhrn_zbozi h3{font-weight: bold;padding: 20px 0;background-color: #f2f2f2;border-bottom: 1px solid #ddd;font-size: 16px;text-align: center}
#souhrn_hlavicka{border: 1px solid #ddd}
#rekapitulace h2 {border: 1px solid #ddd;margin-bottom:0;border-bottom:none}
#souhrn_hlavicka,
#souhrn_zbozi table,
#souhrn_celkem{padding:10px}
#souhrn_hlavicka h3{font-size:14px;font-weight:bold; padding:10px 0}
.rekapitulace_form{margin: 0 10px !important; text-align:center}
.kodik{display: block;text-align: center;margin: 10px}

/*=============================*/
#container_home,
#container{margin-top:162px}
h1{text-align:center;padding:10px}

#fulltext_form, #top_kosik, #butons, #staticke_menu, #staticke_menu,#left-upoutavka{ display:none}

/*logo*/
#logo{position: absolute; top:53px; width:100%;text-align:center;}
#logo img{width:180px}

/* horní upoutávka */
#top-upoutavka{top:110px;position:absolute;width:100%;font-size:10px;margin:0;}
#top-upoutavka table,
#top-upoutavka tbody,
#top-upoutavka tr,
#top-upoutavka td{display:block;}

/*top menu*/
#top-menu{position:absolute;top:0;left:-380px;background-color:silver;padding:0;margin:0;min-height:100%;max-width:380px;min-width:280px; width:100%;display:none;z-index:10000;}
#top-menu.open-menu{display:block;}
#top-menu{top:0;left:-380px;background-color:silver;padding:0;margin:0;min-height:100%;max-width:380px;min-width:280px; width:100%;display:none;z-index:10000}
#top-menu .zavrit_mobil_panel{display:table}
#top-menu .zavrit_mobil_panel .nadpis{display:table-cell; text-align:left; padding:10px 5px; vertical-align: middle; font-size:18px}
#top-menu .zavrit_mobil_panel .zavrit{display: table-cell;width: 45px;text-align: center;vertical-align: middle;color: red;font-size: 28px}
#top-menu .zavrit_mobil_panel .zavrit i{display:block}
#top-menu ul{margin:0;padding:0;width:100%;background-color:white;}
#top-menu ul li{list-style:none;margin:0;padding:0;display:block;position:relative;border-bottom:1px solid #c0c0c0;}
#top-menu ul li a{text-decoration:none;color:black;display:block;padding:11px 40px 11px 5px;}
#top-menu ul li ul{display:none;}

/* hlavní menu  */
#show-menu-shop.open-menu{display:block;}
#show-menu-shop{position:absolute;top:0;left:-380px;background-color:silver;padding:0;margin:0;min-height:100%;max-width:380px;min-width:280px; width:100%;display:none;z-index:10000;}
#show-menu-shop img{display:none;}

#show-menu-shop .zavrit_mobil_panel{display:table}
#show-menu-shop .zavrit_mobil_panel .nadpis{display:table-cell; text-align:left; padding:10px 5px; vertical-align: middle; font-size:18px}
#show-menu-shop .zavrit_mobil_panel .zavrit{display: table-cell;width: 45px;text-align: center;vertical-align: middle;color: red;font-size: 28px}
#show-menu-shop .zavrit_mobil_panel .zavrit i{display:block}
#show-menu-shop .ikopod{display:block;position:relative;}
#show-menu-shop .ikopod::after{position:absolute;content:"b";font-family:rimado;left:5px;}
#show-menu-shop .next_menu{border-left:1px solid #c0c0c0;color:#c0c0c0;cursor:pointer;font-size:2em;font-weight:bold;height:40px;line-height:40px;position:absolute;right:5px;top:0;width:40px;}
#show-menu-shop .next_menu:hover{cursor:pointer;color:#65A656;}
#show-menu-shop .minus .ikopod::after{position:absolute;content:"c";font-family:rimado;left:5px;color:orange;}
#show-menu-shop ul{margin:0;padding:0;width:100%;}
#show-menu-shop ul li{list-style:none;margin:0;padding:0;display:block;position:relative;border-bottom:1px solid #c0c0c0;}
#show-menu-shop ul li a{text-decoration:none;color:black;display:inline-block;padding:11px 40px 11px 5px;width:316px}
#show-menu-shop ul.level1{background-color:white;}
#show-menu-shop ul.level1 li ul{display:none;}
#show-menu-shop ul.level1 li ul li:first-child{border-top:1px solid #c0c0c0;}
#show-menu-shop ul.level1 li ul li:last-child{border-bottom:none;}
#show-menu-shop ul.level1 li ul li{background-color:rgba(0,0,0,0.05);}
#show-menu-shop ul.level1 li ul li a{padding-left:30px;}
#show-menu-shop ul.level1 li ul li ul li:first-child{border-top:1px solid #c0c0c0;}
#show-menu-shop ul.level1 li ul li ul li:last-child{border-bottom:none;}
#show-menu-shop ul.level1 li ul li ul li{background-color:rgba(0,0,0,0.08);}
#show-menu-shop ul.level1 li ul li ul li a{padding-left:45px;}
#show-menu-shop ul.level1 li ul li ul li ul li:first-child{border-top:1px solid #c0c0c0;}
#show-menu-shop ul.level1 li ul li ul li ul li:last-child{border-bottom:none;}
#show-menu-shop ul.level1 li ul li ul li ul li{background-color:rgba(0,0,0,0.1);}
#show-menu-shop ul.level1 li ul li ul li ul li a{padding-left:55px;}
#show-menu-shop .st{font-weight:bold;}

/*zápatí*/
#footer_group .footer_group_obal h2{margin:5px 0}
#footer_group h2{position:relative;cursor:pointer;padding:15px 45px 15px 20px}
#footer_group .footer_group_obal .t_cell_3{width: 100% !important;display:inline-block}
#footer_group .obal_group{display:none}
#footer_group h2::before{display:inline-block;font-size:inherit;font-family:"rimado";text-rendering:auto;content:"c";position:absolute;right:25px;top:15px}
#footer_group h2.active::before{content:"a"}

/*fulltext*/
#fulltext_form{position: absolute;top:0;left:0;width: 100%;z-index:10000;background-color:silver}
#fulltext_form .zavrit_mobil_panel{display:table}
#fulltext_form .zavrit_mobil_panel .nadpis{display:table-cell; text-align:left; padding:10px 5px; vertical-align: middle; font-size:18px}
#fulltext_form .zavrit_mobil_panel .zavrit{display: table-cell;width: 45px;text-align: center;vertical-align: middle;color: red;font-size: 28px}
#fulltext_form .zavrit_mobil_panel .zavrit i{display:block}
#fulltext_form .obal_fulltext_form{padding:1em;border-bottom:3px solid silver;background-color: white}

/*buttons -login*/
#butons{position: absolute;top:0;left:0;width: 100%;z-index:10000;background-color:silver;margin:0}
#butons .zavrit_mobil_panel{display:table}
#butons .zavrit_mobil_panel .nadpis{display:table-cell; text-align:left; padding:10px 5px; vertical-align: middle; font-size:18px}
#butons .zavrit_mobil_panel .zavrit{display: table-cell;width: 45px;text-align: center;vertical-align: middle;color: red;font-size: 28px}
#butons .zavrit_mobil_panel .zavrit i{display:block}
#butons .obal_butons{padding:1em;border-bottom:3px solid silver;background-color: white; text-align:center}
#butons a{display: inline-block}

/*výrobci*/
#zalozky_vyrobci  li.zalozka{padding: 5px; margin-right:5px}

/*kroky*/
#kroky_kosik .t_cell_3{padding:0.5em}

/*fade upoutavka*/
#slider_fade_hlavni .slideshow_hlavni{height:180px;margin:0;}

/*výpis zboží*/
.vypis_zbozi article{border-top:3px solid silver;}
.vypis_zbozi article:first-child{border-top:none;}

/*titulek*/
#nastiphome h2{border:none;background-color:#C0C0C0;padding:10px 0;margin:0}
#vypis_kategorie h2{background-color:transparent;padding:5px 0;}

#kde-jsem{padding:5px 15px}

.podmenu_kat_stred{display:none}

/*buttony zobrazení podmenu stoed*/
#show_podkategorie {padding: 10px 0 2px 0}
#show_podkategorie #btn_podkategorie {display: block;margin: 0 15px; padding:14.5px 0 14.5px 45px}
.podmenu_kat_stred {display: none}

/*strankovani*/
#str_top,
#str_bottom{display:none}

/*nastavení buttonu pro zobrazení filtru*/
#filtr_vyrobce{margin:0}

#podmenu_kat_stred .adFlex-cell a{padding:15px 10px}

#buttons_filtry {margin-bottom: 2px}
#buttons_filtry #btn_filtry {background-color: #ED1C24;color:white}
#buttons_filtry .plus.minus {background-color: #CCCCCC !important;}
#buttons_filtry .plus::before {content: "E";font-size: 1.8em;font-weight: bold;margin: 0 -40px;position: absolute;font-family: rimado}
#buttons_filtry .plus::after {content: "c";font-size: 1.4em;font-weight: bold;margin: 0;position: absolute;font-family: rimado;right: 0.5em}

#buttons_filtry_cena,
#buttons_filtry_sort{padding: 5px 15px 2px 15px}
#buttons_filtry{padding:5px 0 2px 0}

#filtr_cena,
#filtr_vyrobce,
#sortovani{margin: 0 15px;width:auto}

#filtr_cena,
#sortovani{display:none}
#buttons_filtry{margin-bottom:2px}
#buttons_filtry_cena #btn_filtry_cena{color:#ffffff; font-size:1.4em; line-height:30px; padding:10px 45px; background-color:#ED1C24; cursor:pointer; position:relative;margin-bottom:2px}
#buttons_filtry_cena .plus::before{content:"E";font-size:1.8em;font-weight:bold;margin:0 -40px;position:absolute;  font-family:rimado;}
#buttons_filtry_cena .plus::after{content:"c";font-size:1.4em;font-weight:bold;margin:0;position:absolute;  font-family:rimado;  right:0.5em;}
#buttons_filtry_cena .plus.minus::after{content:"a";  font-family:rimado;}
#buttons_filtry_cena .plus.minus{background-color: #CCCCCC !important}
#filtr_cena button {padding: 10px 10px 10px 10px}
#input-cena-od,
#input-cena-do{margin: 0 0 10px;width: 120px !important}

#buttons_filtry_sort #btn_filtry_sort{color:#ffffff; font-size:1.4em; line-height:30px; padding:10px 45px; background-color:#ED1C24; cursor:pointer; position:relative;}
#buttons_filtry_sort .plus::before{content:"E";font-size:1.8em;font-weight:bold;margin:0 -40px;position:absolute;  font-family:rimado;}
#buttons_filtry_sort .plus::after{content:"c";font-size:1.4em;font-weight:bold;margin:0;position:absolute;  font-family:rimado;  right:0.5em;}
#buttons_filtry_sort .plus.minus::after{content:"a";  font-family:rimado;}
#buttons_filtry_sort .plus.minus{background-color: #CCCCCC !important}

#buttons_filtry #btn_filtr{padding:10px 0}

.obal_filtr_cena .t_cell_6{display:table-cell !important;width:50% !important;}

/*sort*/
#sortovani [class^="t_cell_"]{padding:10px 0 10px 45px;border-right:none;border-bottom:2px solid white}
#sortovani [class^="t_cell_"]:first-child{padding:0 10px;display:block}
#sortovani [class^="t_cell_"]:last-child{padding:15px 0 0 0;text-align:center;display:block}
#sortovani .t_cell_2 {border-radius:0 !important;}

#kde_bottom_obal{padding:0 10px;}

#obal_nastaveny_filtry{margin:5px 15px}

/*detail zbo?í*/
#detail_zbozi {margin: 15px}
#detail_zbozi .tbn_akce .tl_akce {padding: 7px 1px 7px 26px}
#detail_zbozi .tbn_akce i {font-size: 20px;top: 6px}
#detail_zbozi h1{margin:0}
#detail_zbozi .t_table{display:block}
#detail_zbozi .tbn_akce{margin:0 0 15px 0}
#detail_zbozi .obrazek img{max-width:305px;width:auto;margin:0;padding:0}
.popis_zbozi{overflow:hidden;}

#detail_zbozi dl {
    min-width: auto;
}

/*panel tel. objednavka*/
#detail_panel_tel_objednavka {padding: 15px}
#detail_panel_tel_objednavka table,
#detail_panel_tel_objednavka tbody,
#detail_panel_tel_objednavka tr,
#detail_panel_tel_objednavka td{display:block;width:auto}
#detail_panel_tel_objednavka td{display:table-cell;width:55px}
#detail_panel_tel_objednavka td+td{width:auto}
#detail_panel_tel_objednavka td+td+td{display:block;text-align: left;padding-left: 95px;width:auto}

.radek label:empty,
.rekapitulace_form label:empty{display:none;height:0;font-size:0;padding:0;margin:0}

#souhrn_poznamka{text-align:center;}

.detail_radio_varianta span b{display:block}
